I'm using Altiris Deployment Server and trying to distribute the vendor msi for SPSS 12.0 If the logged in user on the client machine is an admin, it installs fine. If the user is not an admin (or no user is currently logged in) it errors out stating the isscript version is too old. I've set up my install to install isscript first, and that installs fine no matter who is logged in, but SPSS still fails if the client machine's logged in user is not an admin. Anyone have any ideas what could be causing this?
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Hey Kelric

I'm not using Altiris or SPSS 12 but maybe this link could help you in any way.
http://www.spss.com/corpinfo/newsletter/feb_tip2.htm
Answered 08/09/2005 by: AngelD
Red Belt

Please log in to comment
0
Kelric,

Check out these sites...maybe they are of use to you.

[link]http://www.appdeploy.com/messageboards/tm.asp?m=8391&mpage=1&key=spss⃇[/link]

[link]http://itninja.com/question/package-development-query---please-help2&mpage=1&key=spss⠉[/link]

[link]http://www.appdeploy.com/messageboards/tm.asp?m=9841&mpage=1&key=spss⢢[/link]
Answered 08/10/2005 by: sejacru
Second Degree Blue Belt

Please log in to comment
Answer this question or Comment on this question for clarity